body {
	background-color: #FFFFFF;
	background-image:url(images/bg.gif);
	margin:0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#222222;
}
td {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#222222;
}
a {
	text-decoration:none;
	color:#A33566;
}
a:hover {
	text-decoration:underline;
}
#container {
	padding:20px 0 20px 0;
	text-align:center;
}

#menu {
	height:28px;
	background-image:url(images/menu_bg.jpg);
	background-repeat:repeat-x;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#FFFFFF;
	padding: 8px 0 0 25px;
}
#menu a {
	color:#FFFFFF;
	margin-right:19px;
}
#pagetitle {
	height:77px;
	background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;
}
#content {
	margin:30px 25px 30px 25px;
}
#submenu {
	width:150px;
	float:left;
	border-right:1px solid #cccccc;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	padding-right:15px;
}
#submenu p {
	margin:3px 0 6px 0;
}
#maintext {
	padding-bottom:20px;
	width:500px;
	float:right;
	margin-right:20px;
}
#footer {
	width:710px;
	font-size:10px;
	color:#ababab;
	text-align:left;
}
#footer a{
	color:#878787;
}
#homepage {
	background-image:url(images/header_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	padding:20px 25px 20px 25px;
	
}
#homepage h1 {
	margin: 0;
}
#serviceindex {
	width:700px;
}
#serviceindex td {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	vertical-align:top;
	width:25%;
	padding-right:15px;
}
#serviceindex td p {
	margin:3px 0 6px 0;
	padding-bottom:6px;
	border-bottom:1px solid #dedede
}
#serviceindex a {
	color:#222222;
}
h1 {
	margin: 20px 0 0 25px;
	font-family:Georgia, "Times New Roman", Times, serif;	
	color:#A33566;
	font-size:30px;
	font-weight:normal;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;	
	color:#C2427B;
	font-size:20px;
	font-weight:normal;
}